<h1><%= t "categories.edit.title" %></h1>
<div class="row">
  <div class="col-md-6 col-md-offset-3">
    <% if @category %>
      <%= form_for(@category) do |f| %>
        <%= render 'shared/error_categories_messages' %>
        <%= f.label :name %>
        <%= f.text_field :name, class: 'form-control' %>
        <%= f.submit t("news.index.edit"), class: "btn btn-primary" %>
      <% end %>
    <% end %>
  </div>
</div>
